---
name: Axel von Bertoldi
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior Backend Engineer, Verify:Runner</a>
reports_to: nicole-williams
picture: avonbertoldi.jpg
pronouns: he/him
gitlab: avonbertoldi
linkedin: axelvonbertoldi
projects:
  gitlab-runner: maintainer
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify Stage
- Verify:Runner Group
- Runner BE Team
specialty: Runner
story: 'Joined June 2022. Into Linux, (Neo)Vim, cycling, drumming, van-camping, traveling and eating food.

'
